
/* Class = "NSWindow"; title = "MIDI OUT configuration"; ObjectID = "1"; */
"1.title" = "MIDI OUT configuration";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "17"; */
"17.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSBox"; title = "Default Port"; ObjectID = "39"; */
"39.title" = "Default Port";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "45"; */
"45.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"47.title" = "Cancel";

/* Class = "NSBox"; title = "Optional Port"; ObjectID = "48"; */
"48.title" = "Optional Port";

/* Class = "NSTextFieldCell"; title = "Port A"; ObjectID = "50"; */
"50.title" = "Port A";

/* Class = "NSTextFieldCell"; title = "Port B"; ObjectID = "52"; */
"52.title" = "Port B";

/* Class = "NSTextFieldCell"; title = "Port C"; ObjectID = "54"; */
"54.title" = "Port C";

/* Class = "NSTextFieldCell"; title = "Port D"; ObjectID = "56"; */
"56.title" = "Port D";

/* Class = "NSTextFieldCell"; title = "Port E"; ObjectID = "58"; */
"58.title" = "Port E";

/* Class = "NSTextFieldCell"; title = "Port F"; ObjectID = "60"; */
"60.title" = "Port F";

/* Class = "NSTextFieldCell"; title = "Wavetable file path"; ObjectID = "Xbf-1C-egM"; */
"Xbf-1C-egM.title" = "Wavetable file path";

/* Class = "NSButtonCell"; title = "..."; ObjectID = "nvK-JY-3pf"; */
"nvK-JY-3pf.title" = "...";

/* Class = "NSBox"; title = "Internal Wavetable Synthesizer"; ObjectID = "p9s-Ya-nck"; */
"p9s-Ya-nck.title" = "Internal Wavetable Synthesizer";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "wHC-ir-u4L"; */
"wHC-ir-u4L.title" = "Clear";
